@import url("bootstrap.css");			/* Grid Style */
@import url("font-awesome.min.css");	/* Icon Font Style */
@import url("layout.css");				/* Main Layout Style */
html, body { min-height: 100%; overflow-x: hidden; }
#ef-loader-overlay {background: url(../images/loading.gif) no-repeat scroll center center #F5F5F5; bottom: 0; left: 0; position: fixed; right: 0; top: 0; z-index: 99999;}
html{overflow-y:scroll;}
body{background:#2b2b2b; font-size:14px; font-family: 'Noto Sans', sans-serif; color:#e0e0e0;}
a {color: #4387FD; -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;}
a:hover {color: #2BC3A7;}
a, a:visited {text-decoration: none; outline: 0;}
a:hover, a:focus {text-decoration:none; -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;}
p a, p a:visited { line-height: inherit; }
.left{float: left;}
.right {
  float: right;
  margin-left: 12px;
}
/* Typography */
h1, h2, h3, h4, h5{font-weight:normal; font-family: 'Patua One', cursive;}
h3, h4, h5{line-height:inherit;}
h1{font-size:30px; margin-top:0; }
h2{font-size:24px; margin-top:0; color:#FFF; margin-bottom:20px;}
h3{font-size:20px; margin-top:0; color:#4387FD;}
h4{font-size:17px;}
.tooltip.in{background:none;}
/* Typography */

header{background:#202020 url(../images/wrapper_bg.jpg) repeat-x bottom; box-shadow:0 0px 2px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow:0 0px 2px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow:0 0px 2px 0 rgba(0, 0, 0, 0.2); -o-box-shadow:0 0px 2px 0 rgba(0, 0, 0, 0.2); padding:30px 0;}

.logo-text{padding:0; overflow:hidden;}
.logo-text h1{font-size:40px; color:#FFF; font-family: 'Patua One', cursive;float: left}
.head-contact{font-weight:700; font-size:14px; padding:15px 0 0 0;float: right;}
.head-contact a{color: #fff}
.head-contact i{padding:0 5px;}

.main-head{background:#2BC3A7; padding:40px 0; margin-bottom:35px;}
.main-head h1{font-size:30px; line-height:inherit; margin:0;}
blockquote{padding:4px 0 4px 15px; border-left:5px solid #4387FD; font-style:italic;}
blockquote p{font-family: 'Patua One', cursive; font-size:22px; line-height:30px;}
blockquote span{color:#4387FD;}

.social-icons{padding:10px 0 0 0;} 
.social-icons p{float:left;}
.social-icons ul{margin:0; list-style-type:none; float:right;}
.social-icons ul li{display:inline; padding:0 0 0 2px;}
.social-icons ul li a{display:inline-block;}

/* ============ Main Body Content ============  */
#menu-icon {
	display: none; /* hide menu icon initially */
}
#content { background: #fefefe; padding:0 ; overflow-x: hidden; overflow-y: hidden; position: absolute; width: 100%; z-index: 100; -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease; min-height:700px;}
#content .nav {background:#4387FD; font-size:16px; font-weight:700; margin:0;}
#content .nav ul { margin: auto; overflow: hidden; list-style-type:none; position:relative;}
#content .nav li { float: left; padding:0; position:relative;}
#content .nav ul:before{border-left:1px solid #FFF; position:absolute; content:""; left:0; z-index:1; text-indent: -999999px; width:1px; height:100%;}
#content .nav ul:after{border-right:1px solid #FFF; position:absolute; content:""; right:0; z-index:1; text-indent: -999999px; width:1px; height:100%;}
#content .nav li:before{border-right:1px solid #ffffff; position:absolute; content:""; right:-1px; z-index:1; text-indent: -999999px; width:1px; height:100%;}
#content .nav a { color: #fff; width:235px; padding:15px 0; text-align:center; display:block; }
#content .nav li.current a, #content .nav li a:hover{background:#fefefe;color: #222}
#content .page { color: #333; margin: auto; padding:50px 0; position: relative;}
#content .page.tab { margin:0; position: absolute; width:100%; }
#content .footer {bottom: 0; position: inherit; width: 100%; -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;}
#content .footer span { display: block; text-align: center; width: 100%; }

/* ============ End ============  */


/* ============ Service Content ============  */
.service-wrap span{border-radius:50%; width:26px; height:26px; text-align:center; line-height:26px; display:inline-block; background:#ffffff; color:#2b2b2b; margin-right:10px; font-size:14px; font-family: 'Noto Sans', sans-serif; font-weight:bold;}
.contant-info{background:#e0e0e0; margin-bottom:25px; padding:20px 15px; font-size:18px; font-weight:bold; color:#2b2b2b;border-radius: 5px}
.contant-info i{margin-right:8px; font-size:22px;}
/* ============ End ============  */


/* ============ Resume Content ============  */
.employ-wrap{margin-bottom:25px;}
.employ-year{border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -oborder-radius:50%; background:#2BC3A7; width:104px; height:54px; float:left; text-align:center; padding:25px 0; margin-right:15px;}
.education-year{border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -oborder-radius:50%; background:#2BC3A7; width:104px; height:104px; float:left; text-align:center; line-height:85px; margin-right:15px;}
.employ-text{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -oborder-radius:3px; background:#212121; margin-left:120px; padding:15px; position:relative;}
.employ-text:after{background: none repeat scroll 0 0 transparent; border-bottom: 10px solid transparent; border-top: 10px solid transparent; border-right: 10px solid #212121; content: " "; height: 0; left: -10px; position: absolute; top: 25px; width: 0; z-index: 1000;}
.employ-text h3 small{display:block; margin-top:10px; font-size:15px; color:#e0e0e0; font-style:italic;}

#services-graph { display: block; margin: 0 0 25px 0; padding:0; list-style-type: none; }
#services-graph li, #services-graph li span {border-radius:2px; }
#services-graph li { margin-bottom: 15px; color: #fff; text-transform: uppercase; position: relative; height: 40px; background:#d5d5d5; }
#services-graph li p { position: absolute; left: 10px; top: 9px; }
#services-graph li strong { color: #FFF; margin-left: 5px; font-size: 11px; }
#services-graph li span { height: 40px; background: #4387FD; text-align: right; }

.awards li{background:url(../images/tick_arrow.png) no-repeat 0 4px; padding:2px 0 0 25px; margin-bottom:15px;}

.client-wrap{background:#FFF; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; -oborder-radius:50%;}

/* ============ End ============  */


/* ============ Portfolio ============  */
/* Sorting Portfolio */
.isotope-item { z-index:2 }
.isotope-hidden.isotope-item { pointer-events:none; z-index:1 }
.isotope, .isotope .isotope-item { -webkit-transition-duration:.8s; -moz-transition-duration:.8s; -ms-transition-duration:.8s; -o-transition-duration:.8s; transition-duration:.8s }
.isotope { -webkit-transition-property:height, width; -moz-transition-property:height, width; -ms-transition-property:height, width; -o-transition-property:height, width; transition-property:height, width }
.isotope .isotope-item { -webkit-transition-property:-webkit-transform, opacity; -moz-transition-property:-moz-transform, opacity; -ms-transition-property:-ms-transform, opacity; -o-transition-property:-o-transform, opacity; transition-property:transform, opacity; }
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration:0s; -moz-transition-duration:0s; -ms-transition-duration:0s; -o-transition-duration:0s; transition-duration:0s }
#portolfio-filter { padding:0 0 30px 0; text-align:center; }
#portolfio-filter ul { margin:0; }
#portolfio-filter li { display: inline-block; padding:0; margin:0; }
#portolfio-filter a { background: #202020; border-radius: 3px 3px 3px 3px; color: #FFFFFF; text-transform:uppercase; display: inline-block; margin: 0 8px 0 0; font-weight:500; padding:5px 15px; font-weight:600; color:#FFF; }
#portolfio-filter a:hover, #portolfio-filter a.active { color:#FFF; background:#2BC3A7; }

.gallery-outer { margin: 0; overflow: hidden; position: relative;}
.gallery-small .center-bar, .blog-wrap .center-bar, .single-image .center-bar { height: 32px; margin-top: -20px; position: absolute; text-align: center; top: 50%; width: 100%;}
.gallery-small .bg, .blog-wrap .bg, .single-image .bg {background-color: rgba(0, 0, 0, 0.5); height: 100%; width: 100%;}
.gallery-small .center-bar a, .blog-wrap .center-bar a, .single-image .center-bar a {display: inline-block; height: 32px; margin:0; width: 32px; color:#FFF; font-size:14px; background:#FFF; line-height:32px;
text-align:center;	background:#29292A;}
.gallery-small .center-bar a:hover{background:#ffe300; color:#2f2e2c;}

.port-head{padding:20px 15px; text-align:center; text-shadow:none; margin-bottom:25px; background:#181818;}
.port-head h3{color:#FFF; font-size:18px; line-height:24px;}

.pagination {margin:0;}
.pagination ul > li > a, .pagination ul > li > span{background:#4387FD; color:#FFF; border-color:#4387FD; font-weight:600; padding:8px 12px;}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span{background:#2BC3A7;  border-color:#2BC3A7; color:#FFF;}
.pagination ul > .active > a, .pagination ul > .active > span { color: #FFF; cursor: default;}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #2BC3A7; border-color:#2BC3A7;
}
/* Sorting Portfolio */

/* ============ End ============  */


/* ============ Blog Content ============  */
#sidebar h2{line-height:inherit;}
.blog-wrap{margin-bottom:30px}
.blog-wrap-outer{margin-bottom:40px; background:url(../images/wrapper_bg.png) repeat-x bottom left; padding-bottom:20px;}
.blog-widget { background:url(../images/line_bg.png) repeat-x bottom left; padding:0 0 15px 0; margin:0 0 15px 0; }
.search-box input { width:96%; padding:5px; font-size:12px; font-style:italic; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
.category-list ul { list-style-type:none; margin:0; }
.category-list ul li { padding:0 0 10px 0; }
.category-list ul li a { background:url(../images/arrow_list.png) no-repeat 0 5px; padding:3px 0 2px 25px; color:#FFF; }
.category-list ul li a:hover { color:#2BC3A7; }


/* Blog Post */
.comments-wrap { padding:0 0 15px 0; }
.comments-wrap h4 i, .post-comment h4 i { font-size:25px; color:#bc4444; position:relative; top:3px; padding-right:6px; }
.comment-box { padding:35px 0;}
.ddcomment-thumb { width:50px; float:left; }
.comment-thumb { background: none repeat scroll 0 0 #FFFFFF; color: #2B2B2D; float: left; font-size: 24px; height:83px; margin: 0; overflow: hidden; padding:0; text-align: center; width: 83px; border:1px solid #e3e3e3; margin:-25px 0 0 15px;}
.comment-txt { background:#212121; padding:15px 15px 15px 115px;}
.comment-txt h4 { background:none; font-size:16px; margin-bottom:0px;}
.arrow-right { position:absolute; top:10px; left:-11px; }
.comment-txt .post-date { font-size:13px; color:#666; display:block; padding:0 0 8px 0; font-family: 'Francois One', sans-serif;}
.comment-txt .reply-btn { float:right; }
.comment-txt .reply-btn a {padding:5px 10px; display:inline-block; color:#FFF; text-shadow:none; font-size:14px; border-radius:2px; background:#2BC3A7; text-transform:capitalize;}
.comment-txt .reply-btn a:hover { color:#FFF; background:#4387FD; }
.comment-reply { margin-left: 95px; }
/* Blog Post */

/* ============ End ============  */

/* ============ Contact Page ============  */
#contact_form{margin-bottom:25px}
#contact_form label{font-weight:bold; color:#666; font-size:14px; margin:8px 0;}
#contact_form input, #contact_form textarea{padding:12px 8px; font-size:12px; color:#333; border-radius: 2px; border:none; margin-bottom:5px; background:#555555; color:#FFF; }
#contact_form .send-btn{padding:10px 15px; font-size:14px; font-family:'Francois One',sans-serif; text-transform:uppercase; text-shadow:none; color:#FFF; position:relative; font-weight:600; background:#4387FD; color:#FFF; margin-top:15px;}
#contact_form .send-btn:hover{background:#2BC3A7; color:#FFF;}
.office-details{padding:10px 0 0 0; font-size:14px;}
#contact_form label.error { font-size:11px; color:#F00; }
h4.form_thanks { border-radius: 3px 3px 3px 3px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); color: #FFFFFF; display: block; font-size: 18px; padding: 20px; text-align: center; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); text-transform: capitalize; background:#4387FD }
/* ============ End ============  */

/* Twitter Widget */
.tweet-stream{background:#212121; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; padding:10px; position:relative;}
.tweet-stream:after{content: "\f099"; height: 0; left: 10px; position: absolute; bottom: -20px; width: 0; z-index: 1000; font-family:"FontAwesome"; font-size:30px;}
.tweet_list:after{background: none repeat scroll 0 0 transparent; border-right: 8px solid transparent; border-left: 8px solid transparent; border-top: 8px solid #212121; content: " "; height: 0; left: 15px; position: absolute; bottom: -8px; width: 0; z-index: 1000;}

.tweet-stream .tweet_list, .tweet-stream .tweet_list li { margin:0; padding:0; list-style:none }
.tweet-stream .tweet_list li { margin-bottom:;}
.tweet-stream .tweet_list li .tweet_text, .tweet-stream .tweet_list li .tweet_time { display:block }
.tweet-stream .tweet_list li .tweet_time { font-size:12px; margin-top:1px }
.tweet-stream .tweet_list li .tweet_time a { color:#eee }
.flickr-stream ul, .flickr-stream ul li { margin:0; padding:0; list-style:none }
.flickr-stream ul li { display:inline-block; *display:inline; *zoom:1; margin:0 6px 6px 0 }
.flickr-stream ul li img { max-width:64px; max-height:64px }
.google-maps { height:600px;}
/* Twitter Widget */




.divider1{height:0;}

.footer{background:#3367d6; padding:25px 0; position: absolute; margin:0; bottom:0; width:100%; z-index:10000}
.footer:after {
	position: absolute;
	content: '';
	height: 5px;
	top: 0;
	left: 0;
	right: 0;
	background: #5A9EFA;
	background: -moz-linear-gradient(left, #5A9EFA 0%, #5A9EFA 25%, #E04A3F 25%, #E04A3F 50%, #FDBA2C 50%, #FDBA2C 75%, #159756 75%, #159756 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #5A9EFA), color-stop(25%, #5A9EFA), color-stop(25%, #E04A3F), color-stop(50%, #E04A3F), color-stop(50%, #FDBA2C), color-stop(75%, #FDBA2C), color-stop(75%, #159756), color-stop(100%, #159756));
	background: -webkit-linear-gradient(left, #5A9EFA 0%, #5A9EFA 25%, #E04A3F 25%, #E04A3F 50%, #FDBA2C 50%, #FDBA2C 75%, #159756 75%, #159756 100%);
	background: -o-linear-gradient(left, #5A9EFA 0%, #5A9EFA 25%, #E04A3F 25%, #E04A3F 50%, #FDBA2C 50%, #FDBA2C 75%, #159756 75%, #159756 100%);
	background: -ms-linear-gradient(left, #5A9EFA 0%, #5A9EFA 25%, #E04A3F 25%, #E04A3F 50%, #FDBA2C 50%, #FDBA2C 75%, #159756 75%, #159756 100%);
	background: linear-gradient(to right, #5A9EFA 0%, #5A9EFA 25%, #E04A3F 25%, #E04A3F 50%, #FDBA2C 50%, #FDBA2C 75%, #159756 75%, #159756 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5A9EFA', endColorstr='#159756', GradientType=1 );
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.footer p{text-align:center; margin:0;}

/* Back To Top */
#back-top {bottom: 20px; position: fixed; right: 20px; z-index: 10000;}
#back-top a {display: block; height: 32px; text-align:center; line-height:32px; color:#FFF; transition: all 0.3s ease 0s; width: 32px; background:#4387FD;}
#back-top a:hover{background:#2BC3A7; color:#FFF;}
/* Back To Top */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	body{background:red;}
	#sidemenu ul{
			display:block;
		}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body{background:green;}
	#sidemenu ul{
			display:block !important;
		}
	.social-icons ul{float:left;}	
	.social-icons{padding:0;}
	#content .nav a{width:144px;}
	
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	body{margin:0; padding:0; background:blue;}
	.container {width: 300px; margin:0 auto;}
	.social-icons ul{float:left;}	
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body{margin:0; padding:0; background:orange;}
	.container {width: 420px;}
	.social-icons{padding:0;}
	.social-icons ul{float:left;}	
	.logo{float:none;}
	
	#menu-icon {color: #000; background: #FFF url(../images/menu-icon.png) no-repeat 15px center; padding: 15px; cursor: pointer; font-size:20px; display: block; text-align:right;}
	#content .nav ul{display:none;}
	#nav ul {width: auto; position: static;	display: block; border: none; background: inherit;}
	#content .nav ul{position:absolute; z-index:1111;}
	#content .nav ul a{background:#4387FD;}
	#content .nav a{width:420px;}
	
	.service-wrap{margin-bottom:25px;}
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	body{margin:0; padding:0; background:black}
	.container {width: 300px;}
	.social-icons{padding:0;}
	.social-icons ul{float:left;}	
	.social-icons ul li{padding:0 0 5px 2px; display:inline-block;}
	.logo{float:none;}
	.logo-text h1{font-size:54px;}
	
	.logo-text h1 span{font-size:16px;}
	
	#menu-icon {color: #000; background: #FFF url(../images/menu-icon.png) no-repeat 15px center; padding: 15px; cursor: pointer; font-size:20px; display: block; text-align:right;}
	#nav ul {width: auto; position: static;	display: block; border: none; background: inherit;}
	#content .nav ul{position:absolute; z-index:1111; display:none;}
	#content .nav ul a{background:#4387FD;}
	#content .nav a{width:300px;}
	
	.service-wrap{margin-bottom:25px;}
}